/*
Theme Name:     Traction (Spicy Pixel)
Theme URI:      http://spicypixel.com/
Description:    Child theme for the Traction theme 
Author:         Spicy Pixel
Author URI:     http://spicypixel.com/about/
Template:       traction
Version:        0.1.0
*/

@import url("../traction/style.css");

.entry h1 {
	font-size: 1.6em;
	padding: 15px 0 5px 0;
}

.entry p {
    text-shadow: none;
}

h1#title, div#title, div.logo img {
	padding: 15px 0 0 0px;
}

#description {
	display: none;
	margin: 12px 0 0 20px;
	font-family: sans-serif;
}

#pg-nav-bg {
	height: 60px;
	background-size: 1px 60px;
}

#pg-nav .nav {
	line-height: 60px;
}

.login h1 a {
    background: url("images/logo-login.png") no-repeat scroll center top transparent;
    background-size: contain;
	display: block;
    height: 40px;
    overflow: hidden;
    padding-bottom: 15px;
    text-indent: -9999px;
    width: 326px;
}

body {
	font: 65%/2.2em Helvetica,"Helvetica Neue",Arial,sans-serif;
}

body.login {
	font: 65%/2.2em Helvetica,"Helvetica Neue",Arial,sans-serif;
    background: url("../traction/images/body-background.jpg") repeat scroll left top #292929;
}

.login #nav, .login #backtoblog {
	font: 110%/0.75em Helvetica,"Helvetica Neue",Arial,sans-serif;
    text-shadow: none;
}

/* hide subscribe word from side panel */
.subscribe h5 {
	display: none;
	visibility: hidden;
}

#content .entry.page {
    width: 620px;
}
#copyright .credit {
	visibility: hidden;
	display: none;
}
#copyright p {
	text-align:center;
}

.breadcrumbs {
	clear: both;
    float: left;
    margin: 20px 4px 0;
    width: 960px;
    color: #f8f8f8;
    font: 120%/2.2em Helvetica,"Helvetica Neue",Arial,sans-serif;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
	color: #aaaaaa;
}

.breadcrumbs a:hover {
	color: #ffffff;
	text-decoration: none;
}

div #cat-nav {
	margin: 0px;
}

#description {
	margin-left: 22px;
}

.widget_social_connect {
	margin: 0px;
}

div#cat-nav {
    background: url("images/nav.png") no-repeat scroll center bottom transparent;
}
.nav ul {
    background: url("images/nav-bottom.png") no-repeat scroll center bottom transparent;
}

.nav li li {
    background: none repeat scroll 0 0 #96302d;
}

.nav li li:hover, .nav li li.sfhover, .nav li li.current_page_parent, .nav li li.current_page_ancestor, .nav li li.current-cat-parent, .nav li li.current-cat, .nav li li.current_page_item {
    background: none repeat scroll 0 0 #751c1c;
}

/*.bbp-breadcrumb { display: none!important; }*/

/*.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-comment label {
    float: left;
    clear: left;
	width: 70px;
	margin: 2px;
	font-weight: bold;
}

.comment-form-comment label {
	display: block;
	float: none;
}

.comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea {
	margin: 4px;	
}

#comment-user-details #alt-login-methods {
	margin-top: 6px;
	margin-bottom: 12px;
}

#comments ul.children {
    margin: 0 0 0 20px;
}

div.comment-box {
    padding: 10px 0 0;
}

a.comment-reply-link {
    margin-bottom: 8px;
    margin-top: 0;
}

#comments ul.children div.c-body {
    margin-left: 117px;
    width: 457px;
}*/

#comment-user-details #alt-login-methods {
	margin-top: 6px;
	margin-bottom: 12px;
}

#commentlist {
    list-style: none outside none;
    margin: 0 10px 0 0;
    padding: 10px 10px 0;
}

#commentlist .comment-node {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}

#commentlist .comment-node {
    margin-bottom: 10px;
}

#commentlist .comment-controls {
    float: right;
    font-weight: 700;
    padding: 15px 10px;
}

#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited {
    background: url("../../images/feed-title-white.jpg") repeat-x scroll center top #EFEFEF;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
    font-weight: 700;
    margin: 0;
    padding: 4px 8px;
    text-decoration: none;
}

#commentlist .comment-author {
    padding: 10px 0 0 10px;
    font: 60%/1em Helvetica,"Helvetica Neue",Arial,sans-serif;
}

#commentlist .comment-meta {
    font: 60%/1em Helvetica,"Helvetica Neue",Arial,sans-serif;
}

.avatar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0 10px 10px 0;
    padding: 2px;
}

#commentlist .comment-meta, #commentlist .comment-meta abbr {
    border: medium none;
    color: #999999;
    font-size: 11px;
    text-decoration: none;
}

#commentlist .comment-meta {
    padding: 0 10px;
}

#commentlist .comment-content {
    padding: 10px 10px;
}

#commentlist .children {
    clear: right;
    list-style: none outside none;
    margin-left: 20px;
    padding: 0;
}

#comments ul.children, #comments ul.children ul.children {
    margin: 0 0 0 20px;
}

#comments ul.children li.comment {
    margin-bottom: 0px;
}

#comments ul.children li.comment.odd, #comments ul.children li.comment.even {
    background-color: #F0F0F0;
    border: none;
}

.comment-number {
    border-bottom: none;
}

li.comment {
    border-bottom: none;
}

#comments ul.children li.comment {
    border: none;
}

p.form-allowed-tags {
    font-size: 8pt;
}

#respond {
    margin: 30px 0 30px;
}

/* comments */
#commentlist  { background: #F0F0F0; border: solid #CCC; border-width: 1px; }
#commentlist .avatar  { border: 1px solid #CCC; padding: 1px; float: left; margin: 0 5px 0px 0; }
#commentlist cite  { font-weight: 700; font-style: normal; line-height: 20px; font-size: 14px; }

#commentlist .comment-node  { background: #FFF; border: 1px solid #CCC; }
#commentlist .children .comment-node  { background: #F5F5F5; }
#commentlist .comment-content  { font-size: 12px; }
#commentlist .comment-meta, #commentlist .comment-meta abbr	{ border: none; text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ padding: 15px 10px; font-weight: 700; float: right; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 4px 8px; margin: 0; border: 1px solid #CCC; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#commentlist .comment-controls a:hover	{ background: #313428; color: #FFF; }

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a  { background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: inline-block; }
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover  { background: #313428; color: #FFF; }
.comments-navigation span.current, .wp-pagenavi span.current  { background: #313428; color: #FFF; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.comments-navigation	{ background: #F0F0F0; padding: 0 10px 10px; border: solid #CCC; border-width: 0 1px 1px; }
.comments-navigation a	{ display: inline-block; }


.nocomments				{ background: #FFF; border: solid #CCC; border-width: 1px 1px 1px; padding: 15px 10px; margin: 0 10px 10px 0; font-size: 12px; }

#commentform			{ background: #FFF; border: solid #CCC; border-width: 1px 1px 1px; margin-right: 10px; padding: 10px; }
#commentform label		{ color: #999; }
#commentform label.error  { margin: 5px 0; color: #D8000C; font-weight: bold; padding: 5px; }
#commentform span.required	{ color: #FF0000; }
#commentform input[type=text]  { display: block; width: 300px; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; margin: 5px 0; }
#commentform textarea	{ display: block; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; width: 90%; margin-bottom: 5px; }
#cancel-comment-reply-link	{ font-size: 11px; }

.pingbacks				{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px 15px 30px; margin: 0 10px 20px 0; }
.pingbacks li			{ padding: 2px 0; font-weight: 700; }
.pingbacks a:link, .pingbacks a:visited	{ text-decoration: none; }

